/* ------------------------------------- module-category --- */
.moduletable-category { position:absolute; left:0px; top:180px; background:url(../images/category-bg.gif) left top repeat-x; border-radius:0;  z-index:99; height:61px; width:100%; visibility:hidden;}


#pvmc-wrap {
  padding: 0px;
  margin: 0px;
}

#pvmc-menu ul,
#pvmc-menu li {
  line-height:30px;
  text-align:left;
}

#pvmc-menu {
  list-style:none;
  height:44px;
  margin: 0px;
  position:relative;
}

#pvmc-menu li.level0 {
  float:left;
  display:block;
  text-align:left;
  padding: 0px 1px 0px 0px;
  margin:0px;
  border:none;
  list-style:none;
  font-size:12px;
  line-height:14px;
  font-family:Arial, Helvetica, sans-serif;
  background:url(../images/category-divider.gif) right 1px no-repeat;
  position:relative;
}
#pvmc-menu li a {
  color: #3b499f;
  display:table-cell;
  outline:0;
  text-decoration:none;
  text-transform:uppercase;
  padding:0px 9px 13px 10px;
  background: none;
  text-align:left;
  position:relative;
  height:49px;
  vertical-align:middle;
}
  @-moz-document url-prefix() {
  #pvmc-menu li a { height:62px!important;}
}

#pvmc-menu li.level0 a em { font-style:normal; display:block; font-weight:normal;}
#pvmc-menu li:hover a , #pvmc-menu li.active a {
  color:#fff;
  background:#3b499f;
  
}
#pvmc-menu li span.drop {
}
#pvmc-menu li:hover .drop {
}

#pvmc-menu li.parent ul
 {
  margin:0;
  float:none;
  position:absolute;
  left:0px;
  top:62px;
  text-align:left;
  padding:5px 0 5px 0;
  border:none;
  border-top:none;
  z-index: 100000000000;
  height: auto;
  width:167px;
  background:#4857b6 url(../images/pvmc-menu.ul2.gif) left top repeat-x;
  border-top:none;
  border-radius:0 0 2px 2px;
  display:none;
  visibility:hidden;
  
  
}
#pvmc-menu li.parent:hover ul.level1 , #pvmc-menu ul.level1 li.parent:hover ul.level2 { display:block; visibility:visible; top:62px;}
#pvmc-menu ul.level2 li.parent:hover ul.level3 { display:block; visibility:visible;left:166px;top:-10px;}

#pvmc-menu p, #pvmc-menu h2, #pvmc-menu h3, #pvmc-menu ul li {
  line-height:24px;
  font-size:12px;
  text-align:left;
}
#pvmc-menu h2 {
  font-size:12px;
  font-weight:400;
  letter-spacing:-1px;
  margin:7px 0 14px 0;
  padding-bottom:14px;
  border-bottom:1px solid #666666;
}
#pvmc-menu h3 {
  font-size:14px;
  margin:7px 0 14px 0;
  padding-bottom:7px;
  border-bottom:1px solid #888888;
}
#pvmc-menu p {
  line-height:18px;
  margin:0 0 10px 0;
}

#pvmc-menu li:hover div a {
  font-size:12px;
  color:#015b86;
}
#pvmc-menu li:hover div a:hover {
  color:#029feb;
}


/* Levels */
/* Levels 1 (2) */
#pvmc-menu li.level0 ul.level1 li.level1 {
  list-style-type: none;
  margin:0;
  font-size:12px;
  line-height:24px;
  background:none;
  text-align:left;
  padding:0 0 0 19px!important;
  margin-left:0;
  position:relative;
  border-top:1px solid #646fb5!important;
}
#pvmc-menu li.level0 ul.level1 li.level1:first-child { border:none!important;}
#pvmc-menu li.level0 ul.level1 li.level1 a {
  color: #abb5f9;
  padding:0 0 0 0;
  margin:0;
  text-transform:capitalize;
  font-weight:normal;
  display: block;
  text-align:left;
  background:none;
  font-family:Arial, Helvetica, sans-serif;
  height:auto!important;
  
}
#pvmc-menu li.level0 ul.level1 li.level1.parent a { margin-bottom:0; }
#pvmc-menu li.level0 ul.level1 li.level1:hover a , #pvmc-menu li.level0 ul.level1 li.active a { color:#fff; font-weight:bold; background:none;}

/* Level2 (3) */
#pvmc-menu ul.level1 ul.level2 {
  margin: 0px;
  position:absolute;
  left:165px;
  top:-6px!important;
  display:none;
}



#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 {
  list-style-type: none;
  margin:0;
  font-size:12px;
  line-height:24px;
  background:none;
  text-align:left;
  padding:0 0 0 19px!important;
  margin-left:0;
  position:relative;
  border-top:1px solid #646fb5!important;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2:first-child { border:none!important;}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 + li.level2 { margin-bottom:-1px; margin-bottom:-2px\0/;}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 + li.level2 + li.level2 { margin-bottom:-1px\0/;}

#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 a {
  color: #abb5f9 !important;
  padding:0 0 0 0;
  margin:0;
  text-transform:none;
  font-weight:normal;
  display: inline-block;
  line-height:24px;
  text-decoration:none !important;
  text-align:left;
  background:none;
  font-family:Arial, Helvetica, sans-serif;
  height:auto!important;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 a:hover , #pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2.active a { text-decoration:none; color:#fff; font-weight:bold; }
/* Level3 (4) */
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 {
  margin-left: 0px;
  padding-left: 0px;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 li.level3 {
  list-style-type: none;
  padding: 0px 0px 0px 10px;
  margin: 3px 0px;
  line-height: 1;
  background:url("images/li.png") no-repeat 0px 4px;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 li.level3 a {
  background: transparent;
  color: #000;
  text-shadow: none;
  font-size: 90%;
  margin: 0px;
  padding: 0px;
  text-decoration: underline;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


#pvmc-menu .pvmc-submenu-desc {
  margin-bottom: 5px;
  border-bottom: 1px dotted #555;
}

#pvmc-menu .child {
  clear: both;
}


/* Beez templates*/
/* Uncomment in case your menu will be set in top position of Beez template */
/*
#top {  
  overflow: visible !important;
}
*/

#phoca-content1,
#phoca-content2,
#phoca-content3  {
  overflow: visible !important;
}
/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_special --- */

.module_none { display:none;}
/* ------------------------------------- end module_special--- */

/* ------------------------------------- module_new --- */
.module_new  { overflow:hidden; padding:0; position:relative;   width:100%;}
.module_new  h3 {  text-transform:uppercase; color:#000000; height:31px; font:bold 12px/18px Arial, Helvetica, sans-serif; padding:9px 0 0px 10px; margin:0; background:url(../images/title-bg.gif) left top repeat-x;}
.module_new  h3 span span { display:inline-block; padding-left:27px; background:url(../images/title-marker.png) left top no-repeat;}
.module_new h3 em { font-style:normal; font-weight:normal; color:#88cdca;}

.module_new  .boxIndent { background:#fff; border:1px solid #dee6ee; border-top:none; border-radius:0 0 2px 2px; position:relative; padding:18px 22px 18px 20px;}
.vmgroup_new  ul { margin-bottom:-18px;}
.vmgroup_new  ul li                   { display: block; float: none; padding: 0 20px 20px 20px; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none;}
.vmgroup_new  ul li  .product-box      { border:1px solid #dee6ee; width:168px; text-align:left; float:left; min-height:0px; margin-left:20px; margin-bottom:0px; padding:4px; background:#fff; position:relative; border-radius:0;}
.vmgroup_new  ul li  .product-box:first-child { margin-left:0;}

.vmgroup_new   ul li .browseImage { text-align:center;height:129px; width:100%;background:none; padding-top:5px; margin:0 auto;}
.vmgroup_new   ul li .browseImage img { text-align:center; width:125px; height:125px;}


.vmgroup_new  .fleft { background:#f8f9fb; padding-left:13px; padding-bottom:14px;}
.vmgroup_new   ul li .cat {margin:0 0 0 0; text-align:left; padding:11px 0 0 17px; margin-bottom:-1px; display:none;}
.vmgroup_new   ul li.items .cat {margin:0 0 0 0; text-align:left; padding:15px 0 0 17px; margin-bottom:-1px;}

.vmgroup_new   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}
.vmgroup_new   ul li .cat a:hover { color:#121212; text-decoration:none;}


.vmgroup_new   ul li .Title {margin:0 0 0 0; text-align:left; padding:7px 5px 0 0; min-height:34px;}
.vmgroup_new   ul li .Title a { color:#000000; font:normal 12px/18px Arial, Helvetica, sans-serif; text-decoration:none; display:block; text-transform:none;}
.vmgroup_new   ul li .Title a:hover { color:#000000; text-decoration:none;}

.module_new  .Details { float:right; width:66px; padding-top:4px; padding-bottom:20px; float:right; margin-right:20px;}
.module_new  .Details a { font:normal 12px/24px Arial, Helvetica, sans-serif; font-family: 'Droid Sans', sans-serif; text-transform:lowercase; display:inline-block; background:url(../images/det-button.png) left top no-repeat; color:#9b9a9a; width:60px; height:25px; text-align:center; text-decoration:none;border-radius:0px;}
.module_new  .Details a:hover { background-position:left bottom; color:#fff;}

.vmgroup_new  ul li .Price .WithoutTax , .vmgroup_new  ul li .Price .discount { display:none;}


.vmgroup_new  ul li .Price { color:#3b499f; font:bold 12px/18px Arial, Helvetica, sans-serif;  border-bottom:none; text-align:left; padding:3px 7px 0 0;   z-index:99; float:none;}

.description p { color:#afafaf; font:normal 13px/20px Arial, Helvetica, sans-serif; margin:0; padding:2px 0 2px 0; text-align:center; }

#content .module_new  .quantity-box , .module_new  .quantity-controls , .module_new  .product-fields { display:none;}
#content .module_new  .addtocart-area2 { width:77px; padding-top:5px; padding-left:0; float:none;}
#content .module_new  .addtocart-bar2 span.addtocart-button { width:77px; height:22px; background:url(../images/button.gif) left top repeat-x; display:inline-block; padding:0; margin:0; border-radius:2px; border:none; font-size:0; cursor:pointer;}
#content .module_new  .addtocart-bar2 input.addtocart-button {width:77px; height:22px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:bold 12px/21px Arial, Helvetica, sans-serif!important; color:#fff; text-transform:none; letter-spacing:0; text-align:center; }
#content .module_new  .addtocart-bar2 .addtocart-button:hover {background:#000;}

@-moz-document url-prefix() {
  #content .module_new  .addtocart-bar2 input.addtocart-button { padding-bottom:3px;}
}

/* ------------------------------------- end module_new --- */
.contacts .module_new2 { display:none;}
.module_new2 { overflow:hidden; padding:0; margin:0;}
.module_new2  h3 {  text-transform:uppercase; color:#fff; height:31px; font:bold 12px/18px Arial, Helvetica, sans-serif; padding:9px 0 0px 10px; margin:0; background:url(../images/title-bg3.gif) left top repeat-x;}
.module_new2  h3 span span { display:inline-block; padding-left:27px; background:url(../images/title-marker.png) left top no-repeat;}
.module_new2 h3 em { font-style:normal; font-weight:normal; color:#88cdca;}

.module_new2  .boxIndent { background:#fff; border:1px solid #dee6ee; border-top:none; border-radius:0 0 2px 2px; position:relative; padding:2px 4px 5px 5px;}
.vmgroup_new2  ul { margin:0!important; padding:0!important; margin-bottom:-6px!important;}
.vmgroup_new2  ul li                   { display: block; float: none; padding: 0 0 6px 0; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none; border-top:none; }
.vmgroup_new2  ul li  .product-box      { border:none; width:199px; text-align:left; float:left; min-height:0px; margin-left:0px; margin-bottom:0px; padding:5px 4px 7px 6px; background:#f8f9fb; position:relative;}

.new { display:none;}
.vmgroup_new2   ul li .browseImage { text-align:center; border:1px solid #dee6ee;height:90px; width:95px; padding-top:5px; position:relative; float:left; margin-right:14px; background:#fff;}
.vmgroup_new2   ul li .browseImage img { text-align:center; width:85px; height:85px;}

.vmgroup_new2   ul li .cat {margin:0 0 0 0; text-align:left; padding:11px 0 0 0px; margin-bottom:-1px; display:none;}

.vmgroup_new2   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}
.vmgroup_new2   ul li .cat a:hover { color:#121212; text-decoration:none;}

.vmgroup_new2 .fleft { float:left; width:85px;}
.vmgroup_new2   ul li .Title {margin:0 0 0 0; text-align:left; padding:9px 0px 0 0px; min-height:28px;}
.vmgroup_new2   ul li .Title a { color:#3f69c2; font:normal 12px/18px Arial, Helvetica, sans-serif; text-decoration:none; display:block; text-transform:none;}
.vmgroup_new2   ul li .Title a:hover { color:#3b499f; text-decoration:none;}

.module_new2  .Details { float:right; width:66px; padding-top:7px; float:left; margin-left:6px;}
.module_new2  .Details a { font:bold 12px/24px Arial, Helvetica, sans-serif; text-transform:lowercase; display:inline-block; background:none; color:#a2a2a2; width:64px; height:24px; text-align:center; text-decoration:none; border:1px solid #d1d1d1; border-radius:2px;}
.module_new2  .Details a:hover { background:#000; color:#fff;border:1px solid #000;}

.vmgroup_new2  ul li .Price .WithoutTax , .vmgroup_new2  ul li .Price .discount { display:none;}


.vmgroup_new2  ul li .Price { color:#3b499f; font:bold 12px/18px Arial, Helvetica, sans-serif; border-bottom:none; text-align:left; padding:3px 0px 0 1px;   z-index:99; float:none;}
.vmgroup_new2  ul li .Price .WithoutTax { display:block; color:#6679f2; text-decoration:line-through; font-weight:normal; padding-top:1px;}

.description p { color:#afafaf; font:normal 13px/20px Arial, Helvetica, sans-serif; margin:0; padding:2px 0 2px 0; text-align:center; }

#content .module_new2  .quantity-box , .module_new2  .quantity-controls , .module_new2  .product-fields { display:none;}
#content .module_new2  .addtocart-area2 { width:90px; margin:0 auto; padding-top:7px; padding-left:19px; float:left;}
#content .module_new2  .addtocart-bar2 span.addtocart-button { width:90px; height:26px; background:#b6b6b6; display:inline-block; padding:0; margin:0; border-radius:2px; border:none; font-size:0; cursor:pointer;}
#content .module_new2  .addtocart-bar2 input.addtocart-button {width:90px; height:26px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:bold 12px/24px Arial, Helvetica, sans-serif!important; color:#fff; text-transform:lowercase; letter-spacing:0; text-align:center; }
#content .module_new2  .addtocart-bar2 .addtocart-button:hover {background:#000;}

@-moz-document url-prefix() {
  #content .module_new2  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}


/* ------------------------------------- module_special slider --- */
/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide { overflow:hidden;}
#slider {
  width: 720px;
  height: 580px;
  list-style: none;
  /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
  overflow-y: auto;
  overflow-x: hidden;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
  display: block;
  margin: 0 auto;
  overflow: visible !important; /* needed for Opera and Safari */
  position: relative;
  padding: 0;
  margin-left:-10px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
  background: transparent;
  list-style: none;
  position: absolute;
  overflow: visible !important;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
  background: transparent;
  display: block;
  overflow: hidden;
  float: left;
  padding: 0;
  margin: 0;
}
.anythingBase .panel.vertical {
  float: none;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li                   { display: block; float: left; padding: 0; min-height: 550px; width: 720px; margin: 0 0 0 0px; border:none; overflow:hidden; }
#slider ul li  .product-box      { border:1px solid #eee; width:228px; text-align:left; float:left; min-height:262px; margin:0; margin-right:10px; margin-bottom:10px; padding:6px 0 0 0;

}
.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }
.anythingSlider .forward                { background-position: right bottom; right: 10px; }
.anythingSlider .back                   { background-position: left top; left: 10px; }
.anythingSlider .forward:hover          { background-position: right top; }
.anythingSlider .back:hover             { background-position: left  bottom; }

.anythingSlider .thumbNav                               { position: absolute; right:20px; top: -58px; text-align: center; overflow:hidden; width:auto; }
.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:19px; height: 36px;margin-left:3px;}
.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:19px; height: 36px; margin: 0 0 0 0; text-align: center; text-decoration:none;
background:url(../images/virtuemart/bullets.png) right top no-repeat;  }
.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }

.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 
text-decoration:none; display:block; }
#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }

/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }

/* ------------------------------------- end module_special slider --- */
.horizontal_menu li
{
display:inline;
list-style-type:none;
padding-right:4px;
float:left;
}
